#content .form_banner_and_sidebar {
    width: 100%;
    background-color: #e7e7e7;
    position: sticky;
    top: 173px;
    margin-bottom: 20px;
}

.repeater .items{
	margin-right: 0%;
    min-height: 340px;
    margin-left: 1.293103%;
    margin-bottom: 14px;
    float: right;
    width: 48.7068965435028%;
    right: 50%;
	background-color: #efefef;
}
.repeater .items .link_text{
	text-align:center;
}

.repeater .items h3{
	color: #0c3c46;
    font-size: 16px;
    font-weight: bold;
}

.repeater .items p{
    font-size: 15px;
   line-height:24px;
}

.repeater .items img{
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -moz-osx-font-smoothing: grayscale;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}
.repeater .items img:hover{
    -webkit-transform: translateY(-8px);
    transform: translateY(-8px);
}

.dashed{
	border-bottom: 1px dashed;
}

.gallery_acf li{
	display: inline-block;
    width: 190px;
    height: 167px;
    text-align: center;
    position: relative;
    border: 1px solid #b8b8b8;
	margin:15px 0;
	margin-left:17px;
	
}

.gallery_acf img{
    width: 100%;
    height: 100%;
	
}




@media screen and (max-width:575px){
	.repeater .items {
		width: 100%;
	}
}